<LAFProperties>
  <iconX>5</iconX>
  <iconY>6</iconY>
  <drawIcon>true</drawIcon>
  <centerText>false</centerText>
  <foreground>
    <red>255</red>
    <green>255</green>
    <blue>255</blue>
    <alpha>255</alpha>
  </foreground>
  <font>
    <attributes>
      <entry>
        <awt-text-attribute>weight</awt-text-attribute>
        <float>2.0</float>
      </entry>
    </attributes>
  </font>
</LAFProperties>